h2 {
	font-weight: 300;
	margin-top: 15px;
	margin-bottom: 15px;
}

@media screen and (max-width: 759px) {
    iframe {
        width: 100% !important;
     	height: 1030px!important;
    }
}

.img-logo {
	margin-bottom: 35px;
}

.img-variant {
	width: 100%;
	margin-bottom: 20px;
}

ul.content-list {
	text-align: left;
    list-style-image: url(/images/li.png);
    padding-left: 30px;
    font-size: 14px;
    line-height: 1.7;
}

ul.content-list li {
	padding-left: 5px;
	padding-bottom: 3px;
}

.progressbar-subtitle a {
	color: #f58228;
}

img.made-in-eu {
	width: 120px;
	margin-top: 30px;
}

#area-main p a {
	text-decoration: underline;

}

#area-main p a:hover {
	color: #aaa
}

/* header */
.navbar.navbar-fixed-top {
	background-color: rgba(255, 255, 255, 0.90);
	margin: 0;
	padding: 20px 0px;
}
.navbar .navbar-header .navbar-brand {
	width: 250px;
}
.navbar .navbar-nav li a {
	color: black;
}
.navbar .navbar-nav li a:hover,
.navbar .navbar-nav li a:focus {
	color: #f58228;
}
#menu_bars span {
	background: #383838;
}

#video {
	background-color: #f4f4f4;
}

/* paralax */
#thermal-cameras-usage .about-us-2 {
    background: url("../images/parallax-industry-1.jpg") no-repeat fixed center;
}

.mb-20 {
	margin-bottom: 20px;
}
.mb-40 {
	margin-bottom: 40px;
}
.mt-40 {
	margin-top: 40px;
}
.applications {
	background-color: #ffffff;
}
.applications i {
	color: #f58228;
	font-size: 35px;
}
.applications h4 {
	font-size: 20px;
}
#thinkers {
	background-color: #f4f4f4;
}
#contact-us {
	background-color: #f4f4f4;
}
p {
	font-size: 14px;
	line-height: 1.7;
}
#contact-us2 .right-section form .button {
	background-color: #3e3e3e;
}
#contact-us2 .right-section form .button:hover {
	background-color: black;
}
#contact-us2 .right-section form .button[disabled] {
	background-color: #d8d8d8;
	color: #555555;
}
#smoke-detectors {
	background: #f5f5f5;
}
#gallery {
	background-color: #ffffff;
}
.change-graph {
	padding: 20px 10px;
}
.change-graph:hover {
	background-color: #ececec;
}
p.progressbar-title {
    line-height: 20px;
    margin-top: 30px;
}
p.progressbar-subtitle {
	font-size: 1.4rem;
    color: #848484;
    margin-bottom: 55px;
    margin-top: 10px;
    line-height: normal;
}
footer a {
	color: #f58228;
}
.btn-primary {
    color: #fff;
    background-color: #f58228;
    border-color: #f58228;
}
.btn-primary.active,
.btn-primary:active,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #de680b;
    border-color: #de680b;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #f58228;
    border-color: #f58228;
}
.mt-2 {
	margin-top: 20px;
}